# str reverse
outputs the reversals of the strings in the pipeline

## Usage
```shell
> str reverse ...args {flags} 
 ```

## Parameters
* ...args: optionally reverse text by column paths

## Flags
* -h, --help: Display this help message

## Examples
  Return the reversals of multiple strings
```shell
> echo 'Nushell' | str reverse
 ```

